.fade-enter {
  /*opacity: 0;
  z-index: 1;
  position: relative;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);*/
  opacity: 0;
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0; }

.fade-enter.fade-enter-active {
  opacity: 1;
  transition: opacity 500ms ease-in; }

.fade-enter-done {
  position: relative;
  left: initial;
  transform: initial; }

.fade-exit {
  /*opacity: 1;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);*/
  top: 0;
  left: 0;
  position: absolute;
  opacity: 1; }

.fade-exit.fade-exit-active {
  opacity: 0;
  transition: opacity 250ms ease-out; }

body {
  font-size: 16px;
  font-family: 'Roboto', 'Merriweather', 'Montserrat', sans-serif;
  background-color: #f1f0f0;
  min-height: 100vh;
  margin: 0;
  position: relative;
  max-width: 100vw;
  overflow-x: hidden; }
  body .btn {
    border-radius: 30px; }

.desktop-only {
  /* Medium devices (tablets, less than 992px)*/ }
  @media (max-width: 991px) {
    .desktop-only {
      display: none; } }

@media (min-width: 768px) {
  .mobile-only {
    display: none; } }

.text-quotes {
  font-size: 1rem; }

.text-captions {
  font-size: .85rem; }

.text-primary--dark {
  color: #21516d; }

.list-spacing > * {
  margin: 1em 0; }

strong {
  color: #4f96cd; }

.gutter-lg > .row, .row.gutter-lg {
  margin-left: -30px;
  margin-right: -30px; }
  .gutter-lg > .row > *, .row.gutter-lg > * {
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 30px !important;
    margin-top: 30px !important; }

a:hover {
  text-decoration: none; }

.lead-title {
  font-size: 5rem;
  text-transform: uppercase;
  font-weight: 900; }

.position-center {
  position: relative;
  width: 100%;
  height: 100%; }
  .position-center > * {
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); }

h1.header--lg {
  font-size: 6rem; }
  @media (max-width: 575px) {
    h1.header--lg {
      font-size: 4rem; } }

h2.header--lg {
  font-size: 3rem; }
  @media (max-width: 575px) {
    h2.header--lg {
      font-size: 2rem; } }

/*.headerGroup {
    & > * {
      display: block;
    }
    & > *:first-child {
      font-size: $baseSize;
    }
    &--lg > *:first-child {
      font-size: $baseSize * 2;
    }
    & > *:last-child {
      margin-top: -0.5rem;
      font-size: $baseSize * 2;
    }
    &--lg > *:last-child {
      font-size: $baseSize * 4;
    }
  }*/
h1.headerGroup > *,
.headerGroup > * {
  display: block; }

h1.headerGroup > *:first-child,
.headerGroup > *:first-child {
  font-size: 2rem; }

h1.headerGroup--lg > *:first-child,
.headerGroup--lg > *:first-child {
  font-size: 4rem; }

h1.headerGroup > *:last-child,
.headerGroup > *:last-child {
  margin-top: -0.5rem;
  font-size: 4rem; }

h1.headerGroup--lg > *:last-child,
.headerGroup--lg > *:last-child {
  font-size: 7rem; }

h2.headerGroup > * {
  display: block; }

h2.headerGroup > *:first-child {
  font-size: 2rem; }

h2.headerGroup--lg > *:first-child {
  font-size: 3.5rem; }

h2.headerGroup > *:last-child {
  margin-top: -0.5rem;
  font-size: 3rem; }

h2.headerGroup--lg > *:last-child {
  font-size: 6rem; }

@media (max-width: 575px) {
  /*.headerGroup {
    & > * {
      display: block;
    }
    & > *:first-child {
      font-size: $baseSize;
    }
    &--lg > *:first-child {
      font-size: $baseSize * 2;
    }
    & > *:last-child {
      margin-top: -0.5rem;
      font-size: $baseSize * 2;
    }
    &--lg > *:last-child {
      font-size: $baseSize * 4;
    }
  }*/
  h1.headerGroup > *,
  .headerGroup > * {
    display: block; }
  h1.headerGroup > *:first-child,
  .headerGroup > *:first-child {
    font-size: 1.35rem; }
  h1.headerGroup--lg > *:first-child,
  .headerGroup--lg > *:first-child {
    font-size: 2.7rem; }
  h1.headerGroup > *:last-child,
  .headerGroup > *:last-child {
    margin-top: -0.5rem;
    font-size: 2.7rem; }
  h1.headerGroup--lg > *:last-child,
  .headerGroup--lg > *:last-child {
    font-size: 4.725rem; }
  h2.headerGroup > * {
    display: block; }
  h2.headerGroup > *:first-child {
    font-size: 1.35rem; }
  h2.headerGroup--lg > *:first-child {
    font-size: 2.3625rem; }
  h2.headerGroup > *:last-child {
    margin-top: -0.5rem;
    font-size: 2.025rem; }
  h2.headerGroup--lg > *:last-child {
    font-size: 4.05rem; } }

.bg-none {
  background: transparent; }

h1 {
  font-family: 'Anton', 'Roboto', 'Merriweather', 'Montserrat', sans-serif; }

h2, h3, h4, h5, h6 {
  font-family: 'Futura', 'Roboto', 'Merriweather', 'Montserrat', sans-serif; }

h1 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 900; }

h2 {
  font-size: 1.65rem;
  text-transform: uppercase;
  font-weight: 600; }

h3 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 600; }

h5, .h5 {
  font-weight: 600; }

[role="button"] {
  cursor: pointer; }

.d-flex-spacing > * {
  margin-left: 0.35rem;
  margin-right: 0.35rem; }

.breadcrumb.breadcrumb--hero {
  background-color: transparent;
  font-weight: 900;
  color: white; }
  .breadcrumb.breadcrumb--hero a {
    color: white; }
  .breadcrumb.breadcrumb--hero a:hover {
    color: white;
    text-decoration: underline; }
  .breadcrumb.breadcrumb--hero .breadcrumb-item + .breadcrumb-item::before {
    color: white; }
  .breadcrumb.breadcrumb--hero .breadcrumb-item.active {
    color: #343a40; }

.btn {
  border-radius: 10px; }

.cardLearnMore {
  padding: 0;
  margin: 2rem 0; }
  .cardLearnMore .row {
    margin-left: 0;
    margin-right: 0; }
    .cardLearnMore .row .cardLearnMore-body {
      padding-left: 0;
      padding-right: 0; }
  .cardLearnMore .card-body {
    padding: 0; }
  .cardLearnMore .col {
    padding-left: 0;
    padding-right: 0; }
  .cardLearnMore .row {
    margin-left: 0;
    margin-right: 0;
    height: 100%; }
  .cardLearnMore-desc {
    padding: 1.25rem; }
  .cardLearnMore-img {
    padding-left: 0;
    padding-right: 0;
    max-height: 100%;
    overflow: hidden; }
    @media (max-width: 767px) {
      .cardLearnMore-img {
        display: none; } }
  .cardLearnMore-button {
    margin-bottom: 15px; }
    @media (max-width: 767px) {
      .cardLearnMore-button {
        min-width: 100%;
        width: 100%;
        margin-bottom: 0px; }
        .cardLearnMore-button .btn {
          border-radius: 0;
          border-left: 0;
          border-right: 0;
          width: 100%;
          line-height: 4rem;
          font-size: 1.5rem; } }

@media (min-width: 768px) and (max-width: 991px) {
  .cardLearnMoreSimple h2 {
    font-size: 1rem; } }

.cardLink {
  width: 100%;
  height: 320px;
  position: relative;
  overflow: hidden; }
  .cardLink:hover .cardLink__header {
    color: white; }
  .cardLink:hover .cardLink__bgImage:after {
    opacity: 0.65; }
  .cardLink__bgImage {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 1; }
    .cardLink__bgImage img {
      opacity: 0.25; }
    .cardLink__bgImage:after {
      content: "";
      width: 100%;
      height: 100%;
      background-color: #4f96cd;
      opacity: 0;
      position: absolute;
      left: 0;
      top: 0;
      z-index: 2;
      transition: opacity 0.25s ease-in-out; }
  .cardLink__header {
    height: 213.33333px;
    max-height: 213.33333px;
    position: relative;
    z-index: 4;
    display: flex;
    justify-content: center;
    align-items: center;
    color: black; }
  .cardLink__body {
    height: 106.66667px;
    max-height: 106.66667px;
    position: relative;
    z-index: 4;
    dislay: flex;
    justify-content: center;
    align-items: center; }
  @media (max-width: 767px) {
    .cardLink {
      height: 200px; }
      .cardLink__header {
        height: 133.33333px;
        max-height: 133.33333px; }
      .cardLink__body {
        height: 66.66667px;
        max-height: 66.66667px; } }

.hero {
  width: 100%;
  height: 600px;
  position: relative; }
  .hero.footerHero {
    margin-top: 4rem; }
  .hero__background {
    width: 100%;
    height: 100%;
    position: absolute;
    background-size: cover;
    background-repeat: no-repeat;
    left: 0;
    top: 0; }
  .hero--mask50 .hero__mask, .hero--mask75 .hero__mask {
    position: absolute;
    left: 0;
    top: 0;
    background-color: #4f96cd;
    opacity: 0.75;
    width: 100%;
    height: 100%;
    content: "";
    z-index: 1; }
  .hero--mask50 .hero__body, .hero--mask75 .hero__body {
    color: white;
    position: relative;
    height: 100%;
    z-index: 2; }
    .hero--mask50 .hero__body strong, .hero--mask75 .hero__body strong {
      color: white; }
  .hero--mask50 .hero__mask {
    width: 50%; }
  .hero--mask75 .hero__mask {
    width: 75%;
    height: 75%;
    top: 50%;
    transform: translateY(-50%); }
  .hero--mask75 .hero__body > * {
    position: relative;
    top: 50%;
    transform: translateY(-50%); }

@media (max-width: 1199px) {
  .hero {
    height: 540px; }
    .hero--mask50 .hero__mask, .hero--mask75 .hero__mask {
      width: 100%; } }

@media (min-width: 1200px) {
  .hero.hero--mask50 .hero__body {
    padding-right: calc(1140px * .5 + 15px);
    /* 15px for padding */ }
  .hero.hero--mask75 .hero__body {
    padding-right: calc(1140px * .25 + 15px);
    /* 15px for padding */ } }

@media (max-width: 767px) {
  .questionHero.hero .hero__background,
  .footerHero.hero:not(.handcraftHero) .hero__background {
    background-image: none !important;
    color: black; }
  .hero.footerHero:not(.handcraftHero) .hero__mask,
  .hero.footerHero.hero--mask50:not(.handcraftHero) .hero__mask,
  .hero.footerHero.hero--mask75:not(.handcraftHero) .hero__mask {
    background-color: transparent; } }

.introHero h1 {
  padding-top: 3rem;
  padding-bottom: 3rem; }

.orthoticModHeader .modToggle a {
  display: block;
  width: 100%;
  height: 100%;
  background-color: #cdcdcd;
  color: black;
  font-size: 2.75rem;
  text-align: center; }
  @media (max-width: 991px) {
    .orthoticModHeader .modToggle a {
      font-size: 2rem; } }
  @media (max-width: 767px) {
    .orthoticModHeader .modToggle a {
      font-size: 1.25rem; } }
  @media (max-width: 575px) {
    .orthoticModHeader .modToggle a {
      font-size: .8rem;
      padding-top: 15px;
      padding-bottom: 15px; } }

.orthoticModHeader .modToggle a:hover {
  background-color: #4f96cd;
  color: white; }

.orthoticModHeader .modToggle .active {
  background-color: #01579B;
  color: white; }

.orthoticMod-cardList .orthoticModLink {
  cursor: pointer;
  transition: box-shadow 0.25s ease-in-out; }
  .orthoticMod-cardList .orthoticModLink:hover {
    border: 1px solid #4f96cd;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important; }

.hero.questionHero .btn-link {
  font-size: 1em; }

.hero.questionHero .hero__background {
  background-image: url("../img/components/question-hero/hero.jpg"); }

.grid {
  display: grid;
  grid-column-gap: 1em;
  grid-row-gap: 1em; }
  .grid.gridCol--1 {
    grid-template-columns: repeat(1, 1fr); }
  .grid.gridCol--2 {
    grid-template-columns: repeat(2, 1fr); }
  .grid.gridCol--3 {
    grid-template-columns: repeat(3, 1fr); }
  .grid.gridCol--4 {
    grid-template-columns: repeat(4, 1fr); }
  .grid.gridCol--5 {
    grid-template-columns: repeat(5, 1fr); }
  .grid.gridCol--6 {
    grid-template-columns: repeat(6, 1fr); }
  .grid.gridCol--7 {
    grid-template-columns: repeat(7, 1fr); }
  .grid.gridCol--8 {
    grid-template-columns: repeat(8, 1fr); }
  .grid.gridCol--9 {
    grid-template-columns: repeat(9, 1fr); }
  .grid.gridCol--10 {
    grid-template-columns: repeat(10, 1fr); }

.page404 .hero.introHero .hero__background {
  background-image: url("../img/page/404/intro-hero.jpg"); }

@media (max-width: 767px) {
  .page404 .hero.introHero .hero__background {
    background-image: url("../img/page/404/intro-hero-mobile.jpg"); } }

.pageAbout .introHero.hero .hero__background {
  background-image: url("../img/page/about/intro-hero.jpg"); }

.pageAbout .footerHero.hero .hero__background {
  background-image: url("../img/page/about/footer-hero.jpg"); }

@media (max-width: 767px) {
  .pageAbout .hero.introHero .hero__background {
    background-image: url("../img/page/about/intro-hero-mobile.jpg"); } }

.pageEVAA5512 .hero.introHero .hero__background {
  background-image: url("../img/page/eva-a5512/intro-hero.jpg"); }

.pageEVAA5512 .hero.footerHero .hero__background {
  background-image: url("../img/page/eva-a5512/footer-hero.jpg"); }

@media (max-width: 767px) {
  .pageEVAA5512 .hero.introHero .hero__background {
    background-image: url("../img/page/eva-a5512/intro-hero-mobile.jpg"); } }

.pageEVAA5513 .hero.introHero .hero__background {
  background-image: url("../img/page/eva-a5513/intro-hero.jpg"); }

.pageEVAA5513 .hero.footerHero .hero__background {
  background-image: url("../img/page/eva-a5513/footer-hero.jpg"); }

@media (max-width: 767px) {
  .pageEVAA5513 .hero.introHero .hero__background {
    background-image: url("../img/page/eva-a5513/intro-hero-mobile.jpg"); } }

.pageEVAA5514 .hero.introHero .hero__background {
  background-image: url("../img/page/eva-a5514/intro-hero.jpg"); }

.pageEVAA5514 .hero.footerHero .hero__background {
  background-image: url("../img/page/eva-a5514/footer-hero.jpg"); }

@media (max-width: 767px) {
  .pageEVAA5514 .hero.introHero .hero__background {
    background-image: url("../img/page/eva-a5514/intro-hero-mobile.jpg"); } }

.pageEVAMods .hero.footerHero .hero__background {
  background-image: url("../img/page/eva-mods/footer-hero.jpg"); }

.pageFootScanners .hero.introHero .hero__background {
  background-image: url("../img/page/foot-scanners/intro-hero.jpg"); }

.pageFootScanners .hero.footerHero .hero__background {
  background-image: url("../img/page/foot-scanners/footer-hero.jpg"); }

.pageFootScanners-features .col-border {
  border-left: 1px solid #dee2e6; }
  @media (max-width: 991px) {
    .pageFootScanners-features .col-border {
      border-left: 0;
      border-top: 1px solid #dee2e6; } }

@media (max-width: 767px) {
  .pageFootScanners .hero.introHero .hero__background {
    background-image: url("../img/page/foot-scanners/intro-hero-mobile.jpg"); } }

.pageForms .hero.introHero .hero__background {
  background-image: url("../img/page/forms/intro-hero.jpg"); }

.pageForms .hero.footerHero .hero__background {
  background-image: url("../img/page/forms/footer-hero.jpg"); }

@media (max-width: 767px) {
  .pageForms .hero.introHero .hero__background {
    background-image: url("../img/page/forms/intro-hero-mobile.jpg"); }
  .pageForms .hero.footerHero .hero__background {
    background-image: url("../img/page/forms/footer-hero.jpg"); } }

.pageFunctionalMods .hero.footerHero .hero__background {
  background-image: url("../img/page/eva-mods/footer-hero.jpg"); }

.pageFunctional .hero.introHero .hero__background {
  background-image: url("../img/page/functional/intro-hero.jpg"); }

.pageFunctional .hero.footerHero .hero__background {
  background-image: url("../img/page/functional/footer-hero.jpg"); }

@media (max-width: 767px) {
  .pageFunctional .hero.introHero {
    height: 600px;
    /* long text */ }
  .pageFunctional .hero.introHero .hero__background {
    background-image: url("../img/page/functional/intro-hero-mobile.jpg"); } }

.pageHome .img--round {
  border-radius: 50%;
  overflow: hidden;
  border: 4px solid #3fd195;
  width: 100%;
  height: 100%;
  overflow: hidden; }

.pageHome .introHero.hero {
  z-index: -1;
  /* allow for turnaround hero to be seen above hero */ }
  .pageHome .introHero.hero .hero__background {
    background-image: url("../img/page/home/intro-hero.jpg"); }

.pageHome .footerHero.hero .hero__background {
  background-image: url("../img/page/home/footer-hero.jpg"); }

.pageHome .turnaroundHero {
  position: relative; }
  .pageHome .turnaroundHero .turnaroundHero__body {
    z-index: 10; }
    @media (min-width: 768px) {
      .pageHome .turnaroundHero .turnaroundHero__body {
        margin-top: -150px; } }
    @media (min-width: 768px) and (max-width: 991px) {
      .pageHome .turnaroundHero .turnaroundHero__body h1 {
        font-size: 2.25rem; }
      .pageHome .turnaroundHero .turnaroundHero__body h2 {
        font-size: 1.75rem; }
      .pageHome .turnaroundHero .turnaroundHero__body h3 {
        font-size: 1rem; } }
    @media (max-width: 767px) {
      .pageHome .turnaroundHero .turnaroundHero__body {
        margin-top: -100px; }
        .pageHome .turnaroundHero .turnaroundHero__body h1 {
          font-size: 3rem; }
        .pageHome .turnaroundHero .turnaroundHero__body h2 {
          font-size: 2.25rem; }
        .pageHome .turnaroundHero .turnaroundHero__body h3 {
          font-size: 1.65rem; } }
    .pageHome .turnaroundHero .turnaroundHero__body .turnaroundHero-col__body {
      padding: 24px 15px; }
    .pageHome .turnaroundHero .turnaroundHero__body .sideBorder {
      border-left: 1px solid #dee2e6;
      border-right: 1px solid #dee2e6;
      padding-left: 15px;
      padding-right: 15px; }
      @media (max-width: 767px) {
        .pageHome .turnaroundHero .turnaroundHero__body .sideBorder {
          border-left: 0;
          border-right: 0;
          border-top: 1px solid #dee2e6;
          border-bottom: 1px solid #dee2e6;
          padding-left: 0;
          padding-right: 0;
          padding-bottom: 15px;
          padding-top: 15px; } }

.pageHome .productsAndServices {
  margin-top: 4rem;
  margin-bottom: 4rem; }

@media (max-width: 767px) {
  .pageHome .hero.introHero .hero__background {
    background-image: url("../img/page/home/intro-hero-mobile.jpg"); }
  .pageHome .hero.footerHero .hero__background {
    background-image: url("../img/page/home/footer-hero-mobile.jpg"); } }

.pageMidLayer .hero.introHero .hero__background {
  background-image: url("../img/page/mid-layer/intro-hero.jpg"); }

.pageMidLayer .hero.footerHero .hero__background {
  background-image: url("../img/page/mid-layer/footer-hero.jpg"); }

@media (max-width: 767px) {
  .pageMidLayer .hero.introHero .hero__background {
    background-image: url("../img/page/mid-layer/intro-hero-mobile.jpg"); } }

.pageMobileApp .hero.introHero .hero__background {
  background-image: url("../img/page/mobile-app/intro-hero.jpg");
  background-position-x: 400px; }

.pageMobileApp .hero.footerHero .hero__background {
  background-image: url("../img/page/mobile-app/footer-hero.jpg"); }

@media (max-width: 767px) {
  .pageMobileApp .hero.introHero .hero__background {
    background-image: url("../img/page/mobile-app/intro-hero-mobile.jpg");
    background-position-x: 0; } }

.pageNews .hero.introHero .hero__background {
  background-image: url("../img/page/news/intro-hero.jpg"); }

.pageNews .hero.footerHero .hero__background {
  background-image: url("../img/page/news/footer-hero.jpg"); }

@media (max-width: 767px) {
  .pageNews .hero.introHero .hero__background {
    background-image: url("../img/page/news/intro-hero-mobile.jpg"); }
  .pageNews .hero.footerHero .hero__background {
    background-image: url("../img/page/news/footer-hero-mobile.jpg"); } }

.pageOnlineRetail {
  /* clean up this sh** */
  /*&.successStories {
    background-image: url("../img/home/SuccessStories-min.png");
    background-size: cover;
    position:relative;
    .connector{
      position: absolute;
      margin-left: auto;
      margin-right: auto;
      left: 0;
      right: 0;
      text-align: center;
      width: 60px;
      height: 60px;
      top: -2rem;
      background: $color-primary;
      border-radius: 50px 50px 50px 50px;
      padding: 0.4rem .6rem;
      font-size: 2rem;
      color: white;
    }
    .content-box{
      color: white;
      padding: 4rem 3rem;
      text-align: center;
      &__title{
        box-shadow: none;
        background: none;
        border-radius: initial;
        padding: 1rem 1.5rem;
        h2{
          font-size: 2rem;
          text-transform: uppercase;
          margin-bottom: 3rem;
          position: relative;
          font-weight: 700;
          &:after{
            position: absolute;
            content: '';
            bottom: -20px;
            left: 0;
            border-bottom: 3px solid #eb9212;
            width: 40px;
            right: 0;
            margin-left: auto;
            margin-right: auto;
            border-radius: 5px;
            @media(min-width: 768px){
              left:0;
              margin-left:initial;
              margin-right: initial;
              right: initial;
            }
          }
        }
        &__highlight{
          list-style:none;
          padding:0;
          height: 80px;
          margin-bottom: 0;
          &.af-fadeOut{
            transition: all 1s;
            opacity: 0;
          }
          &.af-fadeIn{
            position: relative;
            transition: all 1s;
            opacity: 1;
          }
          li{
            p{
              font-size: 1.3rem;
              color:white
              margin-bottom:0;
              span{
                font-weight: 600;
              }
            }    
          }
        }

      }
      &__review{
        box-shadow: none;
        background: none;
        border-radius: initial;
        padding: 1.5rem;
        &__content{
          list-style:none;
          padding:0;
          overflow:hidden;
          height: 215px;
          display: grid;
          align-items: center;
          @media(min-width: 768px){
            height: 285px;
          }
          &.af-fadeOut{
            transition: all 1s;
            opacity: 0;
          }
          &.af-fadeIn{
            position: relative;
            transition: all 1s;
            opacity: 1;
          }
          li{
            p{
              color: white;
              font-size:1rem;
              span{
                font-weight: 600;
              }
            } 
          }
        }
        &__client{
          &--name{
            list-style:none;
            padding:0;
            &.af-fadeOut{
              transition: all 1s;
              opacity: 0;
            }
            &.af-fadeIn{
              position: relative;
              transition: all 1s;
              opacity: 1;
            }
            li{
              p{
                font-style: italic;
                color: white;
                font-size:1rem;
                span{
                  text-transform: capitalize;
                  font-style: initial;
                  font-weight: 600;
                }
                @media(min-width: 768px){
                  display: inline-flex;
                }
              }    
            }
          }
          &--selector{
            list-style: none;
            padding:0;
            justify-content: space-evenly;
            width: 100%;
            li{
              display:inline-flex;
              margin: 0rem .3rem;
              width: 19px;
              height: 19px;
              div{
                position: relative;
                i{  
                  cursor: pointer;
                  &.front{
                    display:none;
                    font-size: .8rem;
                    position:absolute;
                    left: 2px;
                    top: 4px;
                  }
                  &.back{
                    position: relative;
                    font-size: 1.3rem;
                    left: -1px;
                    color: #ffffffa3;
                    @media(min-width: 768px){
                      position: absolute;
                    }
                  }
                }
                &.active{
                  i{
                    &.front{
                      display:block;
                      cursor: auto;
                    }
                    &.back{
                      cursor: auto;
                    }
                  }
                }
              }
              @media(min-width: 768px){
                display:flex;
                margin: initial;
              }
            }
            @media(min-width: 768px){
              display:flex;
              margin-left: auto;
              width: 30%;
            }
          }
          @media(min-width: 768px){
            display: flex;
            justify-content: flex-start;
          }
        }
      }    
      @media(min-width: 768px){
        display:grid;
        grid-column: 2/5;
        grid-template-columns: 1fr 2fr;
        grid-template-areas: "content-box__title content-box__review";
        text-align: left;
        max-width: 1000px;
        padding: 5rem 0rem;
        justify-self: center;
      }
    }
    @media(min-width: 768px){
      grid-template-columns: .5fr 1fr 1fr 1fr .5fr;
    }
  }*/ }
  .pageOnlineRetail .hero.introHero .hero__background {
    background-image: url("../img/page/online-retail/intro-hero.png"); }
  .pageOnlineRetail .hero.footerHero .hero__background {
    background-image: url("../img/page/online-retail/footer-hero.png"); }
  .pageOnlineRetail .hero.successStoriesHero {
    margin-top: -50px; }
    .pageOnlineRetail .hero.successStoriesHero .hero__background {
      background-image: url("../img/page/online-retail/success-stories-hero.png"); }

.pagePrivacy .hero.introHero .hero__background {
  background-image: url("../img/page/privacy/intro-hero.jpg"); }

.pagePrivacy .footerHero.hero .hero__background {
  background-image: url("../img/page/privacy/footer-hero.jpg"); }

@media (max-width: 767px) {
  .pagePrivacy .hero.introHero .hero__background {
    background-image: url("../img/page/privacy/intro-hero-mobile.jpg"); }
  .pagePrivacy .footerHero.hero .hero__background {
    background-image: url("../img/page/privacy/footer-hero-mobile.jpg"); } }

.pageProFit .hero.introHero .hero__background {
  background-image: url("../img/page/pro-fit/intro-hero.jpg"); }

.pageProFit .hero.footerHero .hero__background {
  background-image: url("../img/page/pro-fit/footer-hero.jpg"); }

@media (max-width: 767px) {
  .pageProFit .hero.introHero .hero__background {
    background-image: url("../img/page/pro-fit/intro-hero-mobile.jpg"); } }

.pageProduction .hero.introHero .hero__background {
  background-image: url("../img/page/production/intro-hero.jpg"); }

.pageProduction .hero.footerHero .hero__background {
  background-image: url("../img/page/production/footer-hero.jpg"); }

@media (max-width: 767px) {
  .pageProduction .hero.introHero .hero__background {
    background-image: url("../img/page/production/intro-hero-mobile.jpg"); }
  .pageProduction .hero.footerHero .hero__background {
    background-image: url("../img/page/production/footer-hero-mobile.jpg"); } }

.pageProducts .introHero.hero .hero__background {
  background-image: url("../img/page/products/intro-hero.jpg"); }

.pageProducts .handcraftHero.hero .hero__background {
  background-image: url("../img/page/products/footer-hero.jpg"); }

@media (max-width: 767px) {
  .pageProducts .hero.introHero .hero__background {
    background-image: url("../img/page/products/intro-hero-mobile.jpg"); }
  .pageProducts .hero.footerHero .hero__background {
    background-image: url("../img/page/products/footer-hero-mobile.jpg"); } }

.pageRegistration .hero.introHero .hero__background {
  background-image: url("../img/page/registration/intro-hero.jpg"); }

@media (max-width: 767px) {
  .pageRegistration .hero.introHero .hero__background {
    background-image: url("../img/page/registration/intro-hero-mobile.jpg"); } }

.pageSupport .introHero.hero .hero__background {
  background-image: url("../img/page/support/intro-hero.jpg"); }

.pageSupport .footerHero.hero .hero__background {
  background-image: url("../img/page/support/footer-hero.jpg"); }

@media (max-width: 767px) {
  .pageSupport .hero.introHero .hero__background {
    background-image: url("../img/page/support/intro-hero-mobile.jpg"); } }

.pageSupport .helpDesk img {
  max-width: 300px; }

.pageTopLayer .hero.introHero .hero__background {
  background-image: url("../img/page/top-layer/intro-hero.jpg"); }

.pageTopLayer .hero.footerHero .hero__background {
  background-image: url("../img/page/top-layer/footer-hero.jpg"); }

@media (max-width: 767px) {
  .pageTopLayer .hero.introHero .hero__background {
    background-image: url("../img/page/top-layer/intro-hero-mobile.jpg"); } }

body {
  padding-bottom: 256px;
  /* size of siteFooter */ }
  @media (min-width: 992px) {
    body {
      padding-bottom: 168px;
      /* size of siteFooter */ } }

.siteFooter {
  position: absolute;
  bottom: 0;
  width: 100%; }
  .siteFooter a {
    color: white; }
  .siteFooter a:hover {
    color: #4f96cd; }

.siteHeader .navbar-nav .nav-item {
  margin-left: 1rem;
  margin-right: 1rem; }

@media (min-width: 992px) and (max-width: 1199px) {
  .siteHeader .btnLogin a {
    font-size: 0.75rem; } }

.siteHeader .siteAlert {
  background-color: #ad132b;
  padding: 1rem;
  color: white; }
  .siteHeader .siteAlert strong {
    color: white; }
